Source: scip.ch

CVE-2022-29442 | Messages bis 2.1.10 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.202229

41 hits since 2022-06-16

PHP Vulns Source Ratio: 11% (52404 total, 2946 propagated, 26202 filtered)